Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1376411

Summary: dump-0.4b46 is available
Product: [Fedora] Fedora Reporter: Josef Ridky <jridky>
Component: dumpAssignee: Josef Ridky <jridky>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 23CC: jridky, phracek
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: dump-0.4-0.30.b46.fc25 dump-0.4-0.30.b46.fc23 dump-0.4-0.30.b46.fc24 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-10-28 00:39:57 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Josef Ridky 2016-09-15 11:48:11 UTC
Latest upstream release: 0.4b46
Current version/release in rawhide: 0.4-0.29.b45.fc25
URL: http://downloads.sourceforge.net/project/dump/dump/0.4b46/dump-0.4b46.tar.gz

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

https://release-monitoring.org/project/10553/

Comment 1 Fedora Update System 2016-09-15 13:09:00 UTC
dump-0.4-0.30.b46.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-df773b62ca

Comment 2 Fedora Update System 2016-09-15 13:09:07 UTC
dump-0.4-0.30.b46.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-efe4ccf884

Comment 3 Fedora Update System 2016-09-15 13:09:22 UTC
dump-0.4-0.30.b46.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-28c594c4a9

Comment 4 Fedora Update System 2016-09-16 00:52:11 UTC
dump-0.4-0.30.b46.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-28c594c4a9

Comment 5 Fedora Update System 2016-09-16 00:53:40 UTC
dump-0.4-0.30.b46.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-df773b62ca

Comment 6 Fedora Update System 2016-09-16 01:24:16 UTC
dump-0.4-0.30.b46.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-efe4ccf884

Comment 7 Fedora Update System 2016-10-28 00:39:57 UTC
dump-0.4-0.30.b46.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2016-10-28 18:49:36 UTC
dump-0.4-0.30.b46.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2016-10-28 19:51:02 UTC
dump-0.4-0.30.b46.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.